package com.madeu;

import org.springframework.boot.SpringApplication;
import org.springframework.boot.autoconfigure.SpringBootApplication;
import org.springframework.scheduling.annotation.EnableScheduling;

@SpringBootApplication
@EnableScheduling
public class MadeuApplication {

	public static void main(String[] args) {
		SpringApplication.run(MadeuApplication.class, args);
	}

}
